@font-face {
    font-family: 'Euclid Circular A Regular';
    src: url(/font/Euclid\ Circular\ A\ Regular.woff) format('woff'),
        url(/font/Euclid\ Circular\ A\ Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

footer {
    font-family: 'Montserrat';
    background: #f1e9e9;
}

.footer-section {
    background: #f6f3f3;
    position: relative;
    overflow: hidden;
    color: #000;
}

.footer-bluider-wrapper {
    position: relative;
    z-index: 9;
    color: #fff;
}

.padding-space-extra {
    padding: 50px 0;
}

.about-company-footer ul {
    padding-left: 12px;
    color: #929292;
}

.about-company-footer ul li {
    margin-bottom: 10px;
}

.about-company-footer ul li p {
    margin-bottom: 0;
    color: #232121;
}

.about-company-footer ul li a {
    color: #181717;
    text-decoration: none;
    font-size: 14px;
}

.company-footer {
    font-size: 22px;
    font-family: 'Austin News Headline Light';
    margin-bottom: 20px;
    padding: 10px 0;
    border-bottom: 1px dashed #a9a9a9;
    color: #181717;
}

.footer-disclamier {
    padding: 30px 0;
    font-family: 'Euclid Circular A Regular';
}

.footer-home {
    font-size: 16px;
    border-top: 1px dashed #7e7b7b;
    padding-top: 15px;
}

.footer-home p {
    margin-bottom: 10px;
    font-size: 13px;
    color: #181717;
}

.team-policy a {
    font-size: 14px;
    color: #181717;
    text-decoration: none;
}

.team-policy {
    color: #181717;
}

.location-map a {
    color: #fff;
    background: #000;
    padding: 5px;
    border-bottom: 1px dashed #000000;
    text-decoration: none;
}

.location-map a:hover {
    color: #ffffff;
    background: #6d6868;
    transition: 0.3s;
}

.insta-icon-follow {
    max-width: 28px !important;
    margin-right: 20px !important;
}

.follows-icon {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
}

.about-location-img img {
    max-width: 213px;
}

.about-location {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #645e5e;
}

.location-map {
    color: #181717;
}

@media only screen and (max-width: 991px) {
    .footer-section .container {
        max-width: 885px;
    }

    .location-map {
        font-size: 14px;
    }

    .about-location-img img {
        max-width: 160px;
    }
}
@media only screen and (max-width: 767px) {
.about-location {
    display: block;
}
}
@media only screen and (max-width: 575px) {
.about-location-img {
    margin-bottom: 10px;
}
}